#imCel0_17 {position: absolute; top: 0px; left: 612px; height: 20px; width: 291px; }
#imObj0_17 .ff0 {font-family: Times New Roman; }
#imObj0_17 .ff1 {font-family: Tahoma; }
#imObj0_17 .ff2 {font-family: Times New Roman; }
#imObj0_17 .ff3 {font-family: Times New Roman; }
#imObj0_17 .fc1 {color: #FFFFFF; }
#imObj0_17 .fc2 {color: #000000; }
#imObj0_17 .fc3 {color: #FF8000; }
#imObj0_17 .fs8 {font-size: 11px ; vertical-align: baseline; line-height: 14px ; }
#imObj0_17 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_17 {padding: 0px; }
#imCel0_17_Cont {text-align: center; height: 20px; overflow: auto; }
#imCel0_00 {position: absolute; top: 30px; left: 10px; height: 250px; width: 592px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Times New Roman; }
#imObj0_00 .ff3 {font-family: Times New Roman; }
#imObj0_00 .ff4 {font-family: Times New Roman; }
#imObj0_00 .ff5 {font-family: Times New Roman; }
#imObj0_00 .ff6 {font-family: Courier New; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #FF8000; }
#imObj0_00 .fc4 {color: #008000; }
#imObj0_00 .fc5 {color: #FF0000; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 250px; overflow: auto; }
#imCel1_01 {position: absolute; top: 30px; left: 612px; height: 250px; width: 291px; }
#imObj1_01 img {border: none; height: 165px; width: 291px; vertical-align: bottom; }
#imObj1_01 {padding: 0px; }
#imCel1_01_Cont {text-align: center; height: 250px; overflow: hidden; }
#imCel0_04 {position: absolute; top: 290px; left: 10px; height: 40px; width: 893px; }
#imObj0_04 .ff0 {font-family: Times New Roman; }
#imObj0_04 .ff1 {font-family: Tahoma; }
#imObj0_04 .ff2 {font-family: Times New Roman; }
#imObj0_04 .ff3 {font-family: Times New Roman; }
#imObj0_04 .fc1 {color: #FFFFFF; }
#imObj0_04 .fc2 {color: #000000; }
#imObj0_04 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_04 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_04 {padding: 0px; }
#imCel0_04_Cont {text-align: center; height: 40px; overflow: auto; }
#imCel0_01 {position: absolute; top: 340px; left: 10px; height: 290px; width: 592px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Times New Roman; }
#imObj0_01 .ff3 {font-family: Times New Roman; }
#imObj0_01 .ff4 {font-family: Times New Roman; }
#imObj0_01 .ff5 {font-family: Courier New; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #FF8000; }
#imObj0_01 .fc4 {color: #008000; }
#imObj0_01 .fc5 {color: #FF0000; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 290px; overflow: hidden; }
#imCel1_09 {position: absolute; top: 340px; left: 612px; height: 290px; width: 291px; }
#imObj1_09 img {border: none; height: 165px; width: 291px; vertical-align: bottom; }
#imObj1_09 {padding: 0px; }
#imCel1_09_Cont {text-align: center; height: 290px; overflow: hidden; }
#imCel0_13 {position: absolute; top: 640px; left: 10px; height: 40px; width: 893px; }
#imObj0_13 .ff0 {font-family: Times New Roman; }
#imObj0_13 .ff1 {font-family: Tahoma; }
#imObj0_13 .ff2 {font-family: Times New Roman; }
#imObj0_13 .ff3 {font-family: Times New Roman; }
#imObj0_13 .fc1 {color: #FFFFFF; }
#imObj0_13 .fc2 {color: #000000; }
#imObj0_13 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_13 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_13 {padding: 0px; }
#imCel0_13_Cont {text-align: center; height: 40px; overflow: auto; }
#imCel0_02 {position: absolute; top: 690px; left: 10px; height: 300px; width: 592px; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Tahoma; }
#imObj0_02 .ff2 {font-family: Times New Roman; }
#imObj0_02 .ff3 {font-family: Times New Roman; }
#imObj0_02 .ff4 {font-family: Times New Roman; }
#imObj0_02 .ff5 {font-family: Times New Roman; }
#imObj0_02 .ff6 {font-family: 
Arial; }
#imObj0_02 .ff7 {font-family: Courier New; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fc3 {color: #FF8000; }
#imObj0_02 .fc4 {color: #008000; }
#imObj0_02 .fc5 {color: #FF0000; }
#imObj0_02 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_02 .fs7 {font-size: 9px ; vertical-align: baseline; line-height: 12px ; }
#imObj0_02 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_02 {padding: 0px; }
#imCel0_02_Cont {text-align: center; height: 300px; overflow: auto; }
#imCel1_00 {position: absolute; top: 690px; left: 612px; height: 300px; width: 291px; }
#imObj1_00 img {border: none; height: 194px; width: 291px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 300px; overflow: hidden; }
#imCel0_23 {position: absolute; top: 1000px; left: 10px; height: 40px; width: 893px; }
#imObj0_23 .ff0 {font-family: Times New Roman; }
#imObj0_23 .ff1 {font-family: Tahoma; }
#imObj0_23 .ff2 {font-family: Times New Roman; }
#imObj0_23 .ff3 {font-family: Times New Roman; }
#imObj0_23 .fc1 {color: #FFFFFF; }
#imObj0_23 .fc2 {color: #000000; }
#imObj0_23 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_23 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_23 {padding: 0px; }
#imCel0_23_Cont {text-align: center; height: 40px; overflow: auto; }
#imCel0_03 {position: absolute; top: 1050px; left: 10px; height: 230px; width: 592px; }
#imObj0_03 .ff0 {font-family: Times New Roman; }
#imObj0_03 .ff1 {font-family: Tahoma; }
#imObj0_03 .ff2 {font-family: Times New Roman; }
#imObj0_03 .ff3 {font-family: Times New Roman; }
#imObj0_03 .ff4 {font-family: Times New Roman; }
#imObj0_03 .ff5 {font-family: Times New Roman; }
#imObj0_03 .ff6 {font-family: Courier New; }
#imObj0_03 .fc1 {color: #FFFFFF; }
#imObj0_03 .fc2 {color: #000000; }
#imObj0_03 .fc3 {color: #FF8000; }
#imObj0_03 .fc4 {color: #008000; }
#imObj0_03 .fc5 {color: #FF0000; }
#imObj0_03 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_03 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_03 {padding: 0px; }
#imCel0_03_Cont {text-align: center; height: 230px; overflow: hidden; }
#imCel1_02 {position: absolute; top: 1050px; left: 612px; height: 230px; width: 291px; }
#imObj1_02 img {border: none; height: 218px; width: 291px; vertical-align: bottom; }
#imObj1_02 {padding: 0px; }
#imCel1_02_Cont {text-align: center; height: 230px; overflow: hidden; }
#imCel0_18 {position: absolute; top: 1290px; left: 10px; height: 290px; width: 893px; }
#imObj0_18 .ff0 {font-family: Times New Roman; }
#imObj0_18 .ff1 {font-family: Tahoma; }
#imObj0_18 .ff2 {font-family: Times New Roman; }
#imObj0_18 .ff3 {font-family: Courier New; }
#imObj0_18 .fc1 {color: #FFFFFF; }
#imObj0_18 .fc2 {color: #000000; }
#imObj0_18 .fc3 {color: #008000; }
#imObj0_18 .fc4 {color: #FF8000; }
#imObj0_18 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_18 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_18 {padding: 0px; }
#imCel0_18_Cont {text-align: center; height: 290px; overflow: hidden; }
#imCel0_08 {position: absolute; top: 1590px; left: 10px; height: 40px; width: 893px; }
#imObj0_08 .ff0 {font-family: Times New Roman; }
#imObj0_08 .ff1 {font-family: Tahoma; }
#imObj0_08 .ff2 {font-family: Times New Roman; }
#imObj0_08 .ff3 {font-family: Times New Roman; }
#imObj0_08 .fc1 {color: #FFFFFF; }
#imObj0_08 .fc2 {color: #000000; }
#imObj0_08 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_08 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_08 {padding: 0px; }
#imCel0_08_Cont {text-align: center; height: 40px; overflow: auto; }
#imCel0_07 {position: absolute; top: 1640px; left: 10px; height: 250px; width: 592px; }
#imObj0_07 .ff0 {font-family: Times New Roman; }
#imObj0_07 .ff1 {font-family: Tahoma; }
#imObj0_07 .ff2 {font-family: Times New Roman; }
#imObj0_07 .ff3 {font-family: Times New Roman; }
#imObj0_07 .ff4 {font-family: Times New Roman; }
#imObj0_07 .ff5 {font-family: Times New Roman; }
#imObj0_07 .ff6 {font-family: Courier New; }
#imObj0_07 .fc1 {color: #FFFFFF; }
#imObj0_07 .fc2 {color: #000000; }
#imObj0_07 .fc3 {color: #FF8000; }
#imObj0_07 .fc4 {color: #008000; }
#imObj0_07 .fc5 {color: #FF0000; }
#imObj0_07 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_07 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_07 {padding: 0px; }
#imCel0_07_Cont {text-align: center; height: 250px; overflow: auto; }
#imCel1_03 {position: absolute; top: 1640px; left: 612px; height: 250px; width: 291px; }
#imObj1_03 img {border: none; height: 218px; width: 291px; vertical-align: bottom; }
#imObj1_03 {padding: 0px; }
#imCel1_03_Cont {text-align: center; height: 250px; overflow: hidden; }
#imCel0_21 {position: absolute; top: 1900px; left: 10px; height: 275px; width: 893px; }
#imObj0_21 .ff0 {font-family: Times New Roman; }
#imObj0_21 .ff1 {font-family: Tahoma; }
#imObj0_21 .ff2 {font-family: Times New Roman; }
#imObj0_21 .ff3 {font-family: Courier New; }
#imObj0_21 .fc1 {color: #FFFFFF; }
#imObj0_21 .fc2 {color: #000000; }
#imObj0_21 .fc3 {color: #FF8000; }
#imObj0_21 .fc4 {color: #008000; }
#imObj0_21 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_21 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_21 {padding: 0px; }
#imCel0_21_Cont {text-align: center; height: 275px; overflow: auto; }
#imCel0_05 {position: absolute; top: 2185px; left: 10px; height: 40px; width: 893px; }
#imObj0_05 .ff0 {font-family: Times New Roman; }
#imObj0_05 .ff1 {font-family: Tahoma; }
#imObj0_05 .ff2 {font-family: Times New Roman; }
#imObj0_05 .ff3 {font-family: Times New Roman; }
#imObj0_05 .fc1 {color: #FFFFFF; }
#imObj0_05 .fc2 {color: #000000; }
#imObj0_05 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_05 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_05 {padding: 0px; }
#imCel0_05_Cont {text-align: center; height: 40px; overflow: auto; }
#imCel0_10 {position: absolute; top: 2235px; left: 10px; height: 250px; width: 592px; }
#imObj0_10 .ff0 {font-family: Times New Roman; }
#imObj0_10 .ff1 {font-family: Tahoma; }
#imObj0_10 .ff2 {font-family: Times New Roman; }
#imObj0_10 .ff3 {font-family: Times New Roman; }
#imObj0_10 .ff4 {font-family: Times New Roman; }
#imObj0_10 .ff5 {font-family: Times New Roman; }
#imObj0_10 .ff6 {font-family: Courier New; }
#imObj0_10 .fc1 {color: #FFFFFF; }
#imObj0_10 .fc2 {color: #000000; }
#imObj0_10 .fc3 {color: #FF8000; }
#imObj0_10 .fc4 {color: #008000; }
#imObj0_10 .fc5 {color: #FF0000; }
#imObj0_10 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_10 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_10 {padding: 0px; }
#imCel0_10_Cont {text-align: center; height: 250px; overflow: auto; }
#imCel1_04 {position: absolute; top: 2235px; left: 612px; height: 250px; width: 291px; }
#imObj1_04 img {border: none; height: 218px; width: 291px; vertical-align: bottom; }
#imObj1_04 {padding: 0px; }
#imCel1_04_Cont {text-align: center; height: 250px; overflow: hidden; }
#imCel0_22 {position: absolute; top: 2495px; left: 10px; height: 225px; width: 893px; }
#imObj0_22 .ff0 {font-family: Times New Roman; }
#imObj0_22 .ff1 {font-family: Tahoma; }
#imObj0_22 .ff2 {font-family: Times New Roman; }
#imObj0_22 .ff3 {font-family: Courier New; }
#imObj0_22 .fc1 {color: #FFFFFF; }
#imObj0_22 .fc2 {color: #000000; }
#imObj0_22 .fc3 {color: #FF8000; }
#imObj0_22 .fc4 {color: #008000; }
#imObj0_22 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_22 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_22 {padding: 0px; }
#imCel0_22_Cont {text-align: center; height: 225px; overflow: auto; }
#imCel0_06 {position: absolute; top: 2730px; left: 10px; height: 40px; width: 893px; }
#imObj0_06 .ff0 {font-family: Times New Roman; }
#imObj0_06 .ff1 {font-family: Tahoma; }
#imObj0_06 .ff2 {font-family: Times New Roman; }
#imObj0_06 .ff3 {font-family: Times New Roman; }
#imObj0_06 .fc1 {color: #FFFFFF; }
#imObj0_06 .fc2 {color: #000000; }
#imObj0_06 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_06 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_06 {padding: 0px; }
#imCel0_06_Cont {text-align: center; height: 40px; overflow: auto; }
#imCel0_11 {position: absolute; top: 2780px; left: 10px; height: 250px; width: 592px; }
#imObj0_11 .ff0 {font-family: Times New Roman; }
#imObj0_11 .ff1 {font-family: Tahoma; }
#imObj0_11 .ff2 {font-family: Times New Roman; }
#imObj0_11 .ff3 {font-family: Times New Roman; }
#imObj0_11 .ff4 {font-family: Times New Roman; }
#imObj0_11 .ff5 {font-family: Times New Roman; }
#imObj0_11 .ff6 {font-family: Courier New; }
#imObj0_11 .fc1 {color: #FFFFFF; }
#imObj0_11 .fc2 {color: #000000; }
#imObj0_11 .fc3 {color: #FF8000; }
#imObj0_11 .fc4 {color: #008000; }
#imObj0_11 .fc5 {color: #FF0000; }
#imObj0_11 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_11 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_11 {padding: 0px; }
#imCel0_11_Cont {text-align: center; height: 250px; overflow: auto; }
#imCel1_06 {position: absolute; top: 2780px; left: 612px; height: 250px; width: 291px; }
#imObj1_06 img {border: none; height: 218px; width: 291px; vertical-align: bottom; }
#imObj1_06 {padding: 0px; }
#imCel1_06_Cont {text-align: center; height: 250px; overflow: hidden; }
#imCel0_25 {position: absolute; top: 3040px; left: 10px; height: 287px; width: 893px; }
#imObj0_25 .ff0 {font-family: Times New Roman; }
#imObj0_25 .ff1 {font-family: Tahoma; }
#imObj0_25 .ff2 {font-family: Times New Roman; }
#imObj0_25 .ff3 {font-family: Times New Roman; }
#imObj0_25 .ff4 {font-family: Tahoma; }
#imObj0_25 .ff5 {font-family: Courier New; }
#imObj0_25 .fc1 {color: #FFFFFF; }
#imObj0_25 .fc2 {color: #000000; }
#imObj0_25 .fc3 {color: #FF8000; }
#imObj0_25 .fc4 {color: #008000; }
#imObj0_25 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_25 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_25 {padding: 0px; }
#imCel0_25_Cont {text-align: center; height: 287px; overflow: hidden; }
#imCel0_09 {position: absolute; top: 3337px; left: 10px; height: 40px; width: 893px; }
#imObj0_09 .ff0 {font-family: Times New Roman; }
#imObj0_09 .ff1 {font-family: Tahoma; }
#imObj0_09 .ff2 {font-family: Times New Roman; }
#imObj0_09 .ff3 {font-family: Times New Roman; }
#imObj0_09 .fc1 {color: #FFFFFF; }
#imObj0_09 .fc2 {color: #000000; }
#imObj0_09 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_09 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_09 {padding: 0px; }
#imCel0_09_Cont {text-align: center; height: 40px; overflow: auto; }
#imCel0_14 {position: absolute; top: 3387px; left: 10px; height: 245px; width: 592px; }
#imObj0_14 .ff0 {font-family: Times New Roman; }
#imObj0_14 .ff1 {font-family: Tahoma; }
#imObj0_14 .ff2 {font-family: Times New Roman; }
#imObj0_14 .ff3 {font-family: Times New Roman; }
#imObj0_14 .ff4 {font-family: Times New Roman; }
#imObj0_14 .ff5 {font-family: Courier New; }
#imObj0_14 .fc1 {color: #FFFFFF; }
#imObj0_14 .fc2 {color: #000000; }
#imObj0_14 .fc3 {color: #FF8000; }
#imObj0_14 .fc4 {color: #FF0000; }
#imObj0_14 .fc5 {color: #008000; }
#imObj0_14 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_14 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_14 {padding: 0px; }
#imCel0_14_Cont {text-align: center; height: 245px; overflow: hidden; }
#imCel1_05 {position: absolute; top: 3387px; left: 612px; height: 245px; width: 291px; }
#imObj1_05 img {border: none; height: 245px; width: 291px; vertical-align: bottom; }
#imObj1_05 {padding: 0px; }
#imCel1_05_Cont {text-align: center; height: 245px; overflow: hidden; }
#imCel0_26 {position: absolute; top: 3642px; left: 10px; height: 50px; width: 893px; }
#imObj0_26 .ff0 {font-family: Times New Roman; }
#imObj0_26 .ff1 {font-family: Tahoma; }
#imObj0_26 .ff2 {font-family: Times New Roman; }
#imObj0_26 .fc1 {color: #FFFFFF; }
#imObj0_26 .fc2 {color: #000000; }
#imObj0_26 .fc3 {color: #008000; }
#imObj0_26 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_26 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_26 {padding: 0px; }
#imCel0_26_Cont {text-align: center; height: 50px; overflow: auto; }
#imCel0_12 {position: absolute; top: 3702px; left: 10px; height: 40px; width: 893px; }
#imObj0_12 .ff0 {font-family: Times New Roman; }
#imObj0_12 .ff1 {font-family: Tahoma; }
#imObj0_12 .ff2 {font-family: Times New Roman; }
#imObj0_12 .ff3 {font-family: Times New Roman; }
#imObj0_12 .fc1 {color: #FFFFFF; }
#imObj0_12 .fc2 {color: #000000; }
#imObj0_12 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_12 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_12 {padding: 0px; }
#imCel0_12_Cont {text-align: center; height: 40px; overflow: auto; }
#imCel0_16 {position: absolute; top: 3752px; left: 10px; height: 446px; width: 592px; }
#imObj0_16 .ff0 {font-family: Times New Roman; }
#imObj0_16 .ff1 {font-family: Tahoma; }
#imObj0_16 .ff2 {font-family: Times New Roman; }
#imObj0_16 .ff3 {font-family: Times New Roman; }
#imObj0_16 .ff4 {font-family: Times New Roman; }
#imObj0_16 .ff5 {font-family: Arial; }
#imObj0_16 .ff6 {font-family: Courier New; }
#imObj0_16 .fc1 {color: #FFFFFF; }
#imObj0_16 .fc2 {color: #000000; }
#imObj0_16 .fc3 {color: #FF8000; }
#imObj0_16 .fc4 {color: #FF0000; }
#imObj0_16 .fc5 {color: #008000; }
#imObj0_16 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_16 .fs8 {font-size: 11px ; vertical-align: baseline; line-height: 14px ; }
#imObj0_16 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_16 {padding: 0px; }
#imCel0_16_Cont {text-align: center; height: 446px; overflow: hidden; }
#imCel1_07 {position: absolute; top: 3752px; left: 612px; height: 218px; width: 291px; }
#imObj1_07 img {border: none; height: 218px; width: 291px; vertical-align: bottom; }
#imObj1_07 {padding: 0px; }
#imCel1_07_Cont {text-align: center; height: 218px; overflow: hidden; }
#imCel1_08 {position: absolute; top: 3980px; left: 612px; height: 218px; width: 291px; }
#imObj1_08 img {border: none; height: 218px; width: 291px; vertical-align: bottom; }
#imObj1_08 {padding: 0px; }
#imCel1_08_Cont {text-align: center; height: 218px; overflow: hidden; }
#imCel0_15 {position: absolute; top: 4208px; left: 10px; height: 40px; width: 893px; }
#imObj0_15 .ff0 {font-family: Times New Roman; }
#imObj0_15 .ff1 {font-family: Tahoma; }
#imObj0_15 .ff2 {font-family: Times New Roman; }
#imObj0_15 .ff3 {font-family: Times New Roman; }
#imObj0_15 .fc1 {color: #FFFFFF; }
#imObj0_15 .fc2 {color: #000000; }
#imObj0_15 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_15 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_15 {padding: 0px; }
#imCel0_15_Cont {text-align: center; height: 40px; overflow: auto; }
#imCel0_19 {position: absolute; top: 4258px; left: 10px; height: 250px; width: 893px; }
#imObj0_19 .ff0 {font-family: Times New Roman; }
#imObj0_19 .ff1 {font-family: Tahoma; }
#imObj0_19 .ff2 {font-family: Times New Roman; }
#imObj0_19 .ff3 {font-family: Times New Roman; }
#imObj0_19 .ff4 {font-family: Times New Roman; }
#imObj0_19 .fc1 {color: #FFFFFF; }
#imObj0_19 .fc2 {color: #000000; }
#imObj0_19 .fc3 {color: #FF8000; }
#imObj0_19 .fc4 {color: #FF0000; }
#imObj0_19 .fc5 {color: #008000; }
#imObj0_19 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_19 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_19 {padding: 0px; }
#imCel0_19_Cont {text-align: center; height: 250px; overflow: auto; }
#imCel0_20 {position: absolute; top: 4518px; left: 10px; height: 40px; width: 893px; }
#imObj0_20 .ff0 {font-family: Times New Roman; }
#imObj0_20 .ff1 {font-family: Tahoma; }
#imObj0_20 .ff2 {font-family: Times New Roman; }
#imObj0_20 .ff3 {font-family: Times New Roman; }
#imObj0_20 .fc1 {color: #FFFFFF; }
#imObj0_20 .fc2 {color: #000000; }
#imObj0_20 .fs18 {font-size: 24px ; vertical-align: baseline; line-height: 27px ; }
#imObj0_20 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_20 {padding: 0px; }
#imCel0_20_Cont {text-align: center; height: 40px; overflow: auto; }
#imCel0_24 {position: absolute; top: 4568px; left: 10px; height: 250px; width: 592px; }
#imObj0_24 .ff0 {font-family: Times New Roman; }
#imObj0_24 .ff1 {font-family: Tahoma; }
#imObj0_24 .ff2 {font-family: Times New Roman; }
#imObj0_24 .ff3 {font-family: Times New Roman; }
#imObj0_24 .ff4 {font-family: Times New Roman; }
#imObj0_24 .ff5 {font-family: Courier New; }
#imObj0_24 .fc1 {color: #FFFFFF; }
#imObj0_24 .fc2 {color: #000000; }
#imObj0_24 .fc3 {color: #FF8000; }
#imObj0_24 .fc4 {color: #FF0000; }
#imObj0_24 .fc5 {color: #008000; }
#imObj0_24 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_24 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_24 {padding: 0px; }
#imCel0_24_Cont {text-align: center; height: 250px; overflow: auto; }
#imCel1_15 {position: absolute; top: 4568px; left: 612px; height: 250px; width: 291px; }
#imObj1_15 img {border: none; height: 218px; width: 291px; vertical-align: bottom; }
#imObj1_15 {padding: 0px; }
#imCel1_15_Cont {text-align: center; height: 250px; overflow: hidden; }
#imCel0_27 {position: absolute; top: 4828px; left: 10px; height: 60px; width: 893px; }
#imObj0_27 .ff0 {font-family: Times New Roman; }
#imObj0_27 .ff1 {font-family: Tahoma; }
#imObj0_27 .ff2 {font-family: Times New Roman; }
#imObj0_27 .fc1 {color: #FFFFFF; }
#imObj0_27 .fc2 {color: #000000; }
#imObj0_27 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_27 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_27 {padding: 0px; }
#imCel0_27_Cont {text-align: center; height: 60px; overflow: auto; }
#imPage {position: relative; height: 4908px; }

